Jump to content

Main Page/styles.css: Difference between revisions

From shapez Wiki
Add styles for main page blocks
m Do not use columns on small viewport
 
Line 10: Line 10:
font-size: 125%;
font-size: 125%;
font-weight: bold;
font-weight: bold;
}
@media (width < 640px) {
.mp-grid {
grid-template-columns: 1fr;
}
}
}

Latest revision as of 04:27, 3 February 2026

/* WIP: CSS specific to the main page */

.mp-grid {
	display: grid;
	grid-template-columns: 1fr 1fr 1fr;
	gap: 1rem;
}

.mp-block-title {
	font-size: 125%;
	font-weight: bold;
}

@media (width < 640px) {
	.mp-grid {
		grid-template-columns: 1fr;
	}
}